Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.LogNoBuffer Property
DatabaseEnvironment Class See Also Send Feedback

If true, system buffering is turned off for Berkeley DB log files to avoid double caching.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#
    public bool LogNoBuffer { get; set; }

Visual Basic (Declaration)
    Public Property LogNoBuffer As Boolean

Visual C++
    public:
    property bool LogNoBuffer {
    	bool get ();
    	void set (bool value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace